package jp.agentec.abook.abv.bl.dto;

/**
 * Created by leej on 2019/06/25.
 */

public class OperationGroupMasterRelationDto extends AbstractDto {
    // 作業種別ID
    public Integer operationGroupMasterId;
    // 作業ID
    public Long operationId;

    @Override
    public Object[] getInsertValues() {
        return new Object[]{operationGroupMasterId, operationId};
    }

    @Override
    public String[] getKeyValues() {
        return new String[]{""+ operationGroupMasterId};
    }
}